<bugID>1394680<Summary>The Reload/Stop animation is inconsistent in dark lightweight themes</Summary><Description>Created attachment 8902102
video_with_animation.webm

User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:57.0) Gecko/20100101 Firefox/57.0
Build ID: 20170828100127

Steps to reproduce:

Installed a dark theme from AMO (for example this one) https://addons.mozilla.org/en-US/firefox/addon/science-theme-by-m-donna/

Go to any page and reload the page


Actual results:

The reload button changed from white to dark and back again. The same with the little dot on the tab bar.


Expected results:

Both the Reload/Stop button animation and the tab dot animation should have stayed white.</Description></bugID>